<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e707ba2d7a16cf4ab25c42dc1d46feec">
  <dict>
    <!--2023-01-31 11:43:31.000-->
    <string key="mvnoTypeIndex">3:2</string>
  </dict>
</config>
